@import url("https://fonts.googleapis.com/css2?family=Saira+Extra+Condensed:wght@100;300;400;600&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Saira Extra Condensed', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ui-loader {
  display: none !important;
}

.go__home {
  position: absolute;
  top: 12px;
  left: 12px;
  z-index: 10;
  cursor: pointer;
}
.go__home .gh_hover {
  display: none;
}
.go__home:hover .gh {
  display: none;
}
.go__home:hover .gh_hover {
  display: block;
}

.contenedor_influencer {
  width: 100vw;
  height: 100vh;
  background-color: rgba(34, 46, 61, 0.9);
  position: relative;
  display: flex;
  align-content: center;
  align-items: center;
}
.contenedor_influencer .influencer_cont {
  width: 90%;
  display: block;
  text-align: center;
  margin: 0 auto;
}
.contenedor_influencer .influencer_cont h2 {
  font-size: 26px;
  color: #fff;
  margin-bottom: 29px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.contenedor_influencer .influencer_cont .lista_influencer {
  width: 100%;
  display: flex;
}
.contenedor_influencer .influencer_cont .lista_influencer .influencer_item {
  width: 20%;
  padding: 0 15px;
}
.contenedor_influencer .influencer_cont .lista_influencer .influencer_item .item {
  width: 100%;
  cursor: pointer;
}
.contenedor_influencer .influencer_cont .lista_influencer .influencer_item .item img {
  width: 100%;
}
.contenedor_influencer .influencer_cont .lista_influencer .influencer_item .item .nombre {
  width: 100%;
  color: #fff;
  text-align: left;
  margin-top: 10px;
  text-transform: uppercase;
  font-size: 14px;
}
.contenedor_influencer .hombre {
  display: none;
}
.contenedor_influencer .ranking_personajes {
  width: 100vw;
  height: 100vh;
  padding: 20px;
  display: flex;
  position: relative;
  align-items: center;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}
.contenedor_influencer .ranking_personajes .rp_cont {
  max-width: 760px;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  margin: 0 auto;
  align-items: center;
}
.contenedor_influencer .ranking_personajes .rp_cont .top {
  width: 40%;
}
.contenedor_influencer .ranking_personajes .rp_cont .top .position {
  display: block;
}
.contenedor_influencer .ranking_personajes .rp_cont .top .position p {
  font-size: 22px;
  font-weight: bold;
  color: #fff;
}
.contenedor_influencer .ranking_personajes .rp_cont .top .position p span {
  font-size: 16px;
  margin-right: 2px;
}
.contenedor_influencer .ranking_personajes .rp_cont .top .imagen {
  width: 100%;
  display: block;
}
.contenedor_influencer .ranking_personajes .rp_cont .top .imagen img {
  width: 100%;
}
.contenedor_influencer .ranking_personajes .rp_cont .top .nombre {
  width: 100%;
  text-align: right;
  font-size: 18px;
  color: #fff;
  text-shadow: 0px 3px 6px #00000080;
  text-transform: uppercase;
  padding-right: 30px;
  font-weight: bold;
  letter-spacing: 1px;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion {
  width: 60%;
  padding-left: 60px;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .encabezado {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .encabezado .nombre {
  width: 70%;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .encabezado .nombre p {
  font-size: 16px;
  color: #fff;
  line-height: 19px;
  font-weight: bold;
  letter-spacing: 1px;
  text-shadow: 0px 3px 6px #00000080;
  text-transform: uppercase;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .encabezado .votos {
  width: 30%;
  text-align: right;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .encabezado .votos p {
  text-shadow: 0px 3px 6px #00000080;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .lista {
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 2px 4px;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .lista .nombre {
  width: 70%;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .lista .nombre p {
  color: #fff;
  font-size: 16px;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .lista .nombre p span {
  background-color: #00000066;
  padding: 0 8px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 4px;
  margin-right: 13px;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .lista .votos {
  width: 30%;
  text-align: right;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .lista .votos p {
  font-weight: 600;
  color: #fff;
  text-shadow: 0px 3px 6px #00000080;
  letter-spacing: 1px;
  font-size: 18px;
}
.contenedor_influencer .ranking_personajes .rp_cont .clasificacion .bg {
  background-image: linear-gradient(to right, rgba(34, 46, 61, 0.5) 20%, transparent, rgba(255, 255, 255, 0.2));
}
.contenedor_influencer .ranking_personajes .siguiente_voto {
  position: absolute;
  bottom: 12px;
  right: 12px;
}
.contenedor_influencer .ranking_personajes .siguiente_voto p {
  background-color: #FEB902;
  text-transform: uppercase;
  color: #000;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 5px 30px;
  cursor: pointer;
}
.contenedor_influencer .r_mujer {
  display: none;
}
.contenedor_influencer .r_hombre {
  display: none;
}

.influencer__view {
  width: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  height: 100%;
  z-index: 9000;
  top: 0;
  display: none;
}
.influencer__view .iv_cont {
  max-width: 720px;
  width: 100%;
  display: table;
  position: fixed;
  margin: auto;
  font-size: 0;
  padding: 40px 55px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.influencer__view .iv_cont .cerrar {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
.influencer__view .iv_cont .imagen {
  width: 40%;
  display: table-cell;
  vertical-align: middle;
}
.influencer__view .iv_cont .imagen img {
  width: 100%;
}
.influencer__view .iv_cont .info {
  width: 60%;
  display: table-cell;
  vertical-align: middle;
  padding: 0 0px 0 45px;
}
.influencer__view .iv_cont .info h2 {
  font-size: 26px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
}
.influencer__view .iv_cont .info p {
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
  color: #fff;
  padding: 9px 0;
}
.influencer__view .iv_cont .info .seleccion {
  width: 150px;
  padding: 5px;
  text-align: center;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  background-color: #FEB902;
  text-transform: uppercase;
  color: #000;
  cursor: pointer;
}
@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
  .influencer__view .iv_cont {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, 0.4);
  }
}

.thanks__influencer {
  width: 100vw;
  height: 100vh;
  background-position: 0 center;
  background-size: cover;
  display: none;
  align-items: center;
  justify-content: flex-end;
  padding-right: 5%;
  background-image: url("../images/backgrounds/splash-desktop-A124.jpg");
}
.thanks__influencer .textos {
  max-width: 250px;
  width: 100%;
  padding: 20px 0;
}
.thanks__influencer .textos h2 {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 13px;
  text-transform: uppercase;
}
.thanks__influencer .textos p {
  font-size: 16px;
  color: #fff;
  line-height: 20px;
  margin-bottom: 15px;
}
.thanks__influencer .textos .next_step {
  font-size: 18px;
  font-weight: 600;
  color: #000;
  line-height: 28px;
  padding: 5px 40px;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #FEB902;
}

.cambiar {
  width: 100vw;
  height: 100vh;
  display: none;
  position: absolute;
  top: 0;
  z-index: 999;
  justify-content: center;
  align-items: center;
  background-color: #000;
}
.cambiar .textos {
  width: 100%;
  display: block;
  max-width: 80%;
  margin: 0 auto;
  text-align: center;
}
.cambiar .textos h2 {
  font-size: 22px;
  color: #fff;
  letter-spacing: 1px;
  font-weight: bold;
  margin-top: 20px;
}

@media only screen and (max-width: 1080px) {
  .contenedor_influencer .influencer_cont .lista_influencer .influencer_item {
    padding: 0 5px;
  }

  .contenedor_influencer .influencer_cont .lista_influencer .influencer_item .item .nombre {
    margin-top: 0;
  }
}
@media only screen and (max-width: 760px) {
  .contenedor_influencer .ranking_personajes .rp_cont {
    justify-content: center;
  }

  .contenedor_influencer .ranking_personajes .rp_cont .top {
    width: 30%;
  }
}
